/**
 * This file creates a screen.css file which is used on the site. Styles that are specific to text/typography
 * (e.g. text colours, fonts etc.) should go in editor.less so they can be included in both the CMS and frontend,
 * and layout styles should go in here.
 */
/**
 * This file creates a editor.css file which is used both on the site (imported into screen.less, therefore in
 * screen.css), but also in the CMS to provide consistent styling for HTML editor fields. Therefore, styles that are
 * specific to text/typography (e.g. text colours, fonts etc.) should go in here, and layout should go in screen.less
 */
body {
  font-family: 'Calibri', sans-serif;
  color: #5a5a5a;
  background: #dddddd;
  text-align: justify;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.navbar a {
  font-family: 'Open Sans', 'Calibri', sans-serif;
}
h2,
h3,
h4,
h5,
h6 {
  color: #f48420;
}
.orange {
  color: #f48420;
}
body {
  padding-bottom: 40px;
}
h2,
h3,
h4,
h5,
h6 {
  color: #f48420;
}
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5,
.sidebar h6 {
  color: #5a5a5a;
}
.plan h2 {
  color: #fff;
  margin: 0 0 10px 0;
}
.plan p {
  margin: 0;
}
.plan a.btn {
  margin-top: 10px;
}
/******************************************************* navbar *******************************************************/
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 15;
}
.navbar.navbar-inverse.navbar-bcd {
  background: #161e52;
}
.navbar-inverse.navbar-bcd .navbar-nav > .open > a,
.navbar-inverse.navbar-bcd .navbar-nav > .open > a:hover,
.navbar-inverse.navbar-bcd .navbar-nav > .open > a:focus,
.navbar-inverse.navbar-bcd .navbar-nav > .active > a,
.navbar-inverse.navbar-bcd .navbar-nav > .active > a:hover,
.navbar-inverse.navbar-bcd .navbar-nav > .active > a:focus {
  background: #10175f;
}
.full-bg img {
  position: fixed;
  top: 0;
  left: 0;
}
.full-bg .bgwidth {
  width: 100%;
}
.full-bg .bgheight {
  height: 100%;
}
.full-bg .container .homepageText {
  top: 100px;
  bottom: auto;
  margin-bottom: 50px;
}
/****************************************************** carousel ******************************************************/
.header-image {
  margin-bottom: 15px;
  border-bottom: 5px solid #f48420;
  /* Declare heights because of positioning of img element */
}
.header-image .homepageText {
  /* Since positioning the image, we need to help out the caption */
  z-index: 10;
}
.header-image .homepageText h1,
.header-image .homepageText p {
  text-shadow: 0px 0px 20px #000000;
}
.header-image .item {
  height: 320px;
  background-color: #777;
}
.header-image .carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 410px;
  background-size: cover;
}
.header-image .carousel-caption {
  left: 0;
  right: 0;
}
.homepageText {
  margin-bottom: 50px;
  color: #ffffff;
  text-align: center;
}
/************************************************** standard content **************************************************/
/* Pad the edges of the mobile views a bit */
.standard-content {
  padding-left: 15px;
  padding-right: 15px;
  /* Center align the text within the three columns below the carousel */
  /** Automatically apply img-responsive and img-thumbnail classes from bootstrap to all images **/
}
.standard-content .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.standard-content h2 {
  font-weight: normal;
}
.standard-content .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}
.standard-content .row {
  margin-bottom: 20px;
}
.standard-content .row.row-pullup {
  margin-top: -20px;
}
.standard-content .right {
  float: right;
  margin-left: 10px;
}
.standard-content .left {
  float: left;
  margin-right: 10px;
}
.standard-content img {
  display: inline-block;
  height: auto;
  max-width: 100%;
  padding: 4px;
  line-height: 1.428571429;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* Featurettes
------------------------- */
.featurette-divider {
  margin: 80px 0;
  /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
  /* Remove the edge padding needed for mobile */
  .standard-content {
    padding-left: 0;
    padding-right: 0;
  }
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
  /* Bump up size of carousel content */
  .full-bg .homepageText p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .featurette-heading {
    font-size: 50px;
  }
}
.our-team .staff-thumbnails div {
  margin-bottom: 20px;
}
.our-team .staff-photo {
  width: 200px;
  margin-left: 20px;
}
.our-team h2 {
  margin-top: 0;
}
.sidebar {
  background: #b9c7d4;
  border-radius: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 60px;
  margin-bottom: 25px;
}
.sidebar h3 {
  margin-top: 0;
}
.services .plan {
  border-radius: 6px;
  box-shadow: 0 1px 3px 1px #666;
  text-align: center;
  width: 95%;
  position: relative;
  margin-bottom: 30px;
}
.services .plan .wrapper {
  padding: 20px;
}
#map-canvas {
  height: 400px;
}
.section-scheme-Green {
  background: #8dc73f;
  color: #ffffff;
}
.section-scheme-Blue {
  background: #5a88c6;
  color: #ffffff;
}
.section-scheme-Pink {
  background: #ec4499;
  color: #ffffff;
}
.section-scheme-Gray {
  background: #b9c7d4;
  color: #ffffff;
}
.section-scheme-Orange {
  background: #f9a350;
  color: #ffffff;
}
.section-scheme-None {
  /* noop */
}
.orange {
  color: #f48420;
}
.orange-bg {
  background: #f48420;
  color: #fff;
  padding: 10px;
}
.navbar .navbar-brand {
  padding: 10px 15px 0 15px;
}
footer a {
  color: #5a5a5a;
  padding-right: 20px;
}
footer .phone {
  color: #f47b20;
}
footer a.email {
  color: #429539;
}
footer .socialmedia img {
  margin-left: 30px;
}
#map-canvas img {
  background: transparent;
  border: 0;
}
